linenumbering.extension
Prev | Stylesheet Extensions | Next

## Name

linenumbering.extension — Enable the line numbering extension

## Synopsis

    <xsl:param name="linenumbering.extension" select="'1'"></xsl:param>

## Description

If true, verbatim environments (elements that have the format='linespecific' notation attribute: address, literallayout, programlisting, screen, synopsis) that specify line numbering will have, surprise, line numbers.

Prev | Up | Next
linenumbering.everyNth | Home | linenumbering.separator